body {
	margin: 0;
	padding: 0;
}
.frame {
	padding-top: 20px;
}
@media all and (min-width: 768px) {
	.frame {
		padding: 3%;
	}
}
@media all and (min-width: 992px) {
	.frame {
		padding: 3%;
	}
	.theme-simple-banner .logo {
		margin-left: auto;
		margin-right: auto;
	}
}
.theme-simple-banner {
	max-width: 100%;
	padding: 0;
}
.theme-simple-banner .frame {
	max-width: 55em;
}
.theme-simple-banner .banner {
	padding: 10px 0;
}
.theme-simple-banner .banner .frame {
	padding-top: 0;
	padding-bottom: 0;
}
/* Correction for standard rendering */
.vt-standard .frame {
	padding-left: 3%;
	padding-right: 3%;
}

.banner {
	background-image: url(gradient.png);
	background-repeat: repeat-x;
	min-height: 50px;
	padding: 10px 30px;
	
	-moz-box-shadow: 0 0 10px #444;
	-webkit-box-shadow: 0 0 10px #444;
	box-shadow: 0 0 10px #444;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=90, Color='#444444')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=90, Color='#444444');
}
.vt-standard .banner {
	min-height: 30px;
}
.page-content {
	margin: 0;
}.section-heading {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: #333333;
	font-size: 24px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.question-heading,
.question-heading:hover {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: #999999;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.question-text,
.text-block,
.tagline {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: #333333;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.response-text,
.response .specify-text,
.choice-text,
.topic-text,
.slider-label,
.page-number,
.progress-text,
.response-set td,
.drag_and_drop_element .choice_item label,
.sliders-container .slider-container .slider-title,
.sm_flex_wraper .buttons div.btnText,
.sm_flex_wraper div.skipbtn,
.sm_flex_wraper div.caption,
div.sliders-container td.slider-container a.slider-item-label,
.vt_skin_dragdrop .response-label,
.image-name .image-label,
.image-name .image-description,
.file-size-wrapper .file-size-label,
.file-size-wrapper .file-size-value,
div.tags-details span.tags-label,
div.tags-details .tags-initial-message,
div.tags-details .tags-list a {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: #333333;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.column-heading,
.category-row,
.topic-col,
.choice-row,
.choice-row th,
.drag_and_drop_element p,
.ranked-items p,
.sm_flex_wraper .count,
.vt_skin_dragdrop .response-set > dt {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.validation-text,
.validation-error,
.validation-message {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: #BE2929;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.button-text,
.submit-button {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: black;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.vt-adaptive .response-hover-color,
.vt-adaptive .select-area:hover,
.vt-adaptive .matrix .select-area > label:hover.choice-text,
.question-imagechoices .select-area:hover .choice-text,
.question-imagechoices .choice-text:hover .response-image-area:after,
.question-imagechoices .choice-text.response-hover-color .response-image-area:after,
.vt_skin_dragdrop_hint,
.vt_skin_dragdrop .jiggle:hover label,
.vt_skin_dragdrop .jiggle:focus label,
.select-area.hover,
.slider-coded-value:hover,
.slider-coded-value:focus,
.slider-coded-value:hover label,
.vt-adaptive .sm_flex_wraper .buttons div.choice,
.vt-adaptive .sm_flex_wraper .edge div.hover,
.vt-adaptive .sm_flex_wraper .results .rated li,
.vt-adaptive .sm_flex_wraper div.skipbtn.hover,
.tags-list a {
	background-color: #e1f1ff;
}
.vt-adaptive .response-selected-color,
.vt-adaptive .select-area.checked,
.vt-adaptive .matrix .select-area.checked > label.choice-text,
.question-imagechoices .select-area.checked .choice-text,
.question-imagechoices .checked .choice-text .response-image-area:after,
.vt_skin_dragdrop .response-set,
.vt_skin_dragdrop .response-set > dt,
.vt_skin_dragdrop .ranked label:after,
.select-area.checked,
.vt-adaptive .sm_flex_wraper .content,
.vt-adaptive .sm_flex_wraper .buttons div.choice.hover,
.vt-adaptive .sm_flex_wraper .buttons div.choice.clicking,
.vt-adaptive .sm_flex_wraper .results .rated .odd,
.vt-adaptive .sm_flex_wraper .results .rated li:hover {
	background-color: #c1e3ff;
}
.checkbox-bg-color,
.modern input[type=checkbox]:checked + label:before,
.modern input[type=checkbox]:checked + label:hover:before,
.modern .checked i.input-checkbox:before,
.modern .checked i.input-checkbox:hover:before {
	background-color: #0065bd;
	border-color: #0065bd;
}
.radiobutton-bg-color,
.modern input[type=radio]:checked + label:before,
.modern input[type=radio]:checked + label:hover:before,
.modern .checked i.input-radio:before,
.modern .checked i.input-radio:hover:before,
.bar::before {
	background-color: #0065bd;
	border-color: #0065bd;
}
.table-header-color,
.vt-adaptive .matrix .response-set th,
.rankorder .response-set th,
.dragdroprankorder .response-set th,
.scrollingmatrix .response-set th,
.table-striped > thead > tr:nth-child(odd) > th,
.table-striped > thead > tr:nth-child(even) > th,
.table-striped > tbody > tr.category-row:nth-child(odd) > th,
.table-striped > tbody > tr.category-row:nth-child(even) > th,
.table-striped > tbody > tr.choice-row:nth-child(odd) > th,
.table-striped > tbody > tr.choice-row:nth-child(even) > th,
.vt-standard .matrix thead > tr > th,
.vt-standard .matrix thead > tr {
	background-color: #ffffff;
	border-color: #ffffff;
}
.table-odd-row-color,
.table-striped > tbody > tr.odd-row:nth-child(odd) > td,
.table-striped > tbody > tr.odd-row:nth-child(even) > td,
.vt-standard .matrix tbody > tr.odd-row,
.vt-standard .matrix tbody > tr.odd-row > td,
.vt-standard .rankorder tbody > tr.odd-row,
.vt-standard .rankorder tbody > tr.odd-row > td {
	background-color: #F9F9F9;
	border-color: #F9F9F9;
}
.table-even-row-color,
.table-striped > tbody > tr.even-row:nth-child(odd) > td,
.table-striped > tbody > tr.even-row:nth-child(even) > td,
.vt-standard .matrix tbody > tr.even-row,
.vt-standard .matrix tbody > tr.even-row > td,
.vt-standard .rankorder tbody > tr.even-row,
.vt-standard .rankorder tbody > tr.even-row > td {
	background-color: #FFFFFF;
	border-color: #FFFFFF;
}
.table-border-color,
.response-set table,
.response-set tr,
.response-set td,
.progress-table,
.table-border,
.vt-standard .matrix .response-set table tbody  tr,
.vt-standard .matrix .response-set table tbody tr td,
.vt-standard .matrix thead > tr > th,
.vt-adaptive .matrix .table.border,
.vt-standard .rankorder .response-set table tbody  tr,
.vt-standard .rankorder .response-set table tbody tr td,
.vt-standard .rankorder thead > tr > th {
	border-color: #dddddd;
}
input:focus ~ .placeholder-label,
textarea:focus ~ .placeholder-label {
	color: #0065bd;
}
.accent1,
.section-heading.accent1 {
	background-color: #FFFFFF;
}
.accent2 {
	background-color: #FFFFFF;
}
.accent3 {
	background-color: #ffffff;
}
.accent4 {
	background-color: #ffffff;
}
.k-draghandle {
	background-color: #fff;
}
.k-draghandle:hover,
.k-draghandle.k-state-selected,
.k-draghandle.k-state-focused:link {
	background-color: #000000;
}
.k-draghandle {
	border-color: #000000;
}
.k-draghandle:hover {
	border-color: #000000;
}
.k-slider-selection {
	background-color: #ebebeb;
	border-color: #ebebeb;
}
.submit-button,
.button-next,
.button-next:hover,
.modern .buttonscale .select-area input[type=radio]:checked + label,
.modern .buttonscale .select-area input[type=radio]:checked + label:hover {
	color: #ffffff;
}
.submit-button,
.button-next,
.modern .buttonscale .select-area input[type=radio]:checked + label,
.modern .buttonscale .select-area input[type=radio]:checked + label:hover {
	border-color: #006bc6;
}
.submit-button,
.button-next,
.modern .buttonscale .select-area input[type=radio]:checked + label,
.modern .buttonscale .select-area input[type=radio]:checked + label:hover {
	background-color: #0079df;
}
.submit-button:hover,
.button-next:hover,
.btn-upload.response-hover-color {
	border-color: #004682;
}
.submit-button:hover,
.button-next:hover,
.btn-upload.response-hover-color {
	background-color: #0065BD;
}
.button-back,
.button-back:hover,
.modern .buttonscale .select-area label,
.modern .buttonscale .select-area label:hover {
	color: #333333;
}
.button-back,
.modern .buttonscale .select-area label {
	border-color: #cccccc;
}
.button-back,
.modern .buttonscale .select-area label {
	background-color: #ffffff;
}
.button-back:hover,
.modern .buttonscale .select-area label:hover,
.modern .buttonscale .select-area label.response-hover-color {
	border-color: #adadad;
}
.button-back:hover,
.modern .buttonscale .select-area label:hover,
.modern .buttonscale .select-area label.response-hover-color {
	background-color: #ebebeb;
}
.button-reset,
.button-reset:hover {
	color: #333333;
}
.button-reset {
	border-color: #cccccc;
}
.button-reset {
	background-color: #ffffff;
}
.button-reset:hover {
	border-color: #adadad;
}
.button-reset:hover {
	background-color: #ebebeb;
}
.button-save,
.button-save:hover {
	color: #ffffff;
}
.button-save {
	border-color: #009cd6;
}
.button-save {
	background-color: #00b0f0;
}
.button-save:hover {
	border-color: #0082ac;
}
.button-save:hover {
	background-color: #00a9e0;
}
.button-jump,
.button-jump:hover {
	color: #ffffff;
}
.button-jump {
	border-color: #009cd6;
}
.button-jump {
	background-color: #00b0f0;
}
.button-jump:hover {
	border-color: #0082ac;
}
.button-jump:hover {
	background-color: #00a9e0;
}
.page-bg-image {
	background-image: url('Asset 2.png');
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.logo {
	background-image: url('dga_logo_hor_cmyk.jpg');
	background-repeat: no-repeat;
	background-size: auto 100%;
	height: 50px;
}
.page-bg-color,
.question-imagechoices .select-area:hover,
.question-imagechoices .select-area.checked,
.question-imagechoices .response-image-area:after {
	background-color: #ffffff;
}
.progress-complete-color,
.completed-cell,
.live-results-element .progress .progress-bar {
	background-color: #0065bd;
}
.progress-incomplete-color,
.uncompleted-cell {
	background-color: #d9e3ea;
}
.validation-border-color,
.validation-error,
.validation-message {
	border-color: #EED3D7;
}
.validation-bg-color,
.validation-error,
.validation-message {
	background-color: #F2DEDE;
}
.has-error .bar::before {
	background-color: #BE2929;
}
.has-error :focus ~ .placeholder-label,
.has-error .has-value ~ .placeholder-label {
	color: #BE2929;
}
 @font-face {
    font-family: 'bahij';
    src: url('/EFM/static/15.3.2/fonts/Bahij_Janna-Regular.ttf');
    
    font-weight: normal;
    font-style: normal;

}

body {
font-family: 'bahij' !important;
	margin: 0;
	padding: 0;
	font-size:18px !important;
}
div{
	font-family: 'bahij' !important;
}
span{
	font-family: 'bahij' !important;
}
p{
	font-family: 'bahij' !important;
}
html{
	font-family: 'bahij' !important;
}
.choice-text{
	font-family: 'bahij' !important;
}
.frame {
	padding-top: 20px;
}
@media all and (min-width: 768px) {
	.frame {
		xpadding: 5%;
	}
}
@media all and (min-width: 992px) {
	.frame {
		xpadding: 5%;
	}
	.theme-simple-banner .logo {
		margin-left: auto;
		margin-right: auto;
	}
}
.theme-simple-banner {
	max-width: 100%;
	padding: 0;
}
.theme-simple-banner .frame {
	max-width: 55em;
}
.theme-simple-banner .banner {
	padding: 10px 0;
}
.theme-simple-banner .banner .frame {
	padding-top: 0;
	padding-bottom: 0;
	padding-right: 30px;
}
/* Correction for standard rendering */
.vt-standard .frame {
	padding-left: 5%;
	padding-right: 8%;
}

.banner {
	background-image: url(gradient.png);
	background-repeat: repeat-x;
	min-height: 110px;
	padding: 10px 30px;
	box-shadow:none !important;
 
}
.vt-standard .banner {
	min-height: 30px;
}
.page-content {
	margin: 0;
}.section-heading {
	font-family: 'bahij';
	color: #00B6B6;
	font-size: 45px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.question-heading,
.question-heading:hover {
	font-family: 'bahij';
	color: white;
    xbackground-color: #0C7EB4;
    padding: 4px;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.question-text,
.text-block,
.tagline {
	font-family: 'bahij';
	color: #393071;
	font-size: 22px;
    font-weight: bold;
	font-style: normal;
	text-decoration: none;
	    background-color: #ffffff;
    border-radius: 6px;
    padding: 7px;
	
}
.response-text,
.response .specify-text,
.choice-text,
.topic-text,
.slider-label,
.page-number,
.progress-text,
.response-set td,
.drag_and_drop_element .choice_item label,
.sliders-container .slider-container .slider-title,
.sm_flex_wraper .buttons div.btnText,
.sm_flex_wraper div.skipbtn,
.sm_flex_wraper div.caption,
div.sliders-container td.slider-container a.slider-item-label,
.vt_skin_dragdrop .response-label,
.image-name .image-label,
.image-name .image-description,
.file-size-wrapper .file-size-label,
.file-size-wrapper .file-size-value,
div.tags-details span.tags-label,
div.tags-details .tags-initial-message,
div.tags-details .tags-list a {
	font-family: 'bahij';
	color: #393071;
	font-size: 17px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.column-heading,
.category-row,
.topic-col,
.choice-row,
.choice-row th,
.drag_and_drop_element p,
.ranked-items p,
.sm_flex_wraper .count,
.vt_skin_dragdrop .response-set > dt {
	font-family: 'bahij';
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.validation-text,
.validation-error,
.validation-message {
	font-family: 'bahij';
	color: #BE2929;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.button-text,
.submit-button {
	font-family: 'bahij';
	color: black;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.vt-adaptive .response-hover-color,
.vt-adaptive .select-area:hover,
.vt-adaptive .matrix .select-area > label:hover.choice-text,
.question-imagechoices .select-area:hover .choice-text,
.question-imagechoices .choice-text:hover .response-image-area:after,
.question-imagechoices .choice-text.response-hover-color .response-image-area:after,
.vt_skin_dragdrop_hint,
.vt_skin_dragdrop .jiggle:hover label,
.vt_skin_dragdrop .jiggle:focus label,
.select-area.hover,
.slider-coded-value:hover,
.slider-coded-value:focus,
.slider-coded-value:hover label,
.vt-adaptive .sm_flex_wraper .buttons div.choice,
.vt-adaptive .sm_flex_wraper .edge div.hover,
.vt-adaptive .sm_flex_wraper .results .rated li,
.vt-adaptive .sm_flex_wraper div.skipbtn.hover,
.tags-list a {
	background-color: #e1f1ff;
}
.vt-adaptive .response-selected-color,
.vt-adaptive .select-area.checked,
.vt-adaptive .matrix .select-area.checked > label.choice-text,
.question-imagechoices .select-area.checked .choice-text,
.question-imagechoices .checked .choice-text .response-image-area:after,
.vt_skin_dragdrop .response-set,
.vt_skin_dragdrop .response-set > dt,
.vt_skin_dragdrop .ranked label:after,
.select-area.checked,
.vt-adaptive .sm_flex_wraper .content,
.vt-adaptive .sm_flex_wraper .buttons div.choice.hover,
.vt-adaptive .sm_flex_wraper .buttons div.choice.clicking,
.vt-adaptive .sm_flex_wraper .results .rated .odd,
.vt-adaptive .sm_flex_wraper .results .rated li:hover {
	
}
.checkbox-bg-color,
.modern input[type=checkbox]:checked + label:before,
.modern input[type=checkbox]:checked + label:hover:before,
.modern .checked i.input-checkbox:before,
.modern .checked i.input-checkbox:hover:before {
	background-color: #0065bd !important;
	border-color: #0065bd;
}
.radiobutton-bg-color,
.modern input[type=radio]:checked + label:before,
.modern input[type=radio]:checked + label:hover:before,
.modern .checked i.input-radio:before,
.modern .checked i.input-radio:hover:before,
.bar::before {
	xbackground-color: #ffffff;
	border-color: #0065bd !importsnt;
}
.table-header-color,
.vt-adaptive .matrix .response-set th,
.rankorder .response-set th,
.dragdroprankorder .response-set th,
.scrollingmatrix .response-set th,
.table-striped > thead > tr:nth-child(odd) > th,
.table-striped > thead > tr:nth-child(even) > th,
.table-striped > tbody > tr.category-row:nth-child(odd) > th,
.table-striped > tbody > tr.category-row:nth-child(even) > th,
.table-striped > tbody > tr.choice-row:nth-child(odd) > th,
.table-striped > tbody > tr.choice-row:nth-child(even) > th,
.vt-standard .matrix thead > tr > th,
.vt-standard .matrix thead > tr {
	background-color: #ffffff;
	border-color: #ffffff;
}
.table-odd-row-color,
.table-striped > tbody > tr.odd-row:nth-child(odd) > td,
.table-striped > tbody > tr.odd-row:nth-child(even) > td,
.vt-standard .matrix tbody > tr.odd-row,
.vt-standard .matrix tbody > tr.odd-row > td,
.vt-standard .rankorder tbody > tr.odd-row,
.vt-standard .rankorder tbody > tr.odd-row > td {
	xbackground-color: #F9F9F9;
	xborder-color: #F9F9F9;
}
.table-even-row-color,
.table-striped > tbody > tr.even-row:nth-child(odd) > td,
.table-striped > tbody > tr.even-row:nth-child(even) > td,
.vt-standard .matrix tbody > tr.even-row,
.vt-standard .matrix tbody > tr.even-row > td,
.vt-standard .rankorder tbody > tr.even-row,
.vt-standard .rankorder tbody > tr.even-row > td {
	background-color: #FFFFFF;
	border-color: #FFFFFF;
}
.table-border-color,
.response-set table,
.response-set tr,
.response-set td,
.progress-table,
.table-border,
.vt-standard .matrix .response-set table tbody  tr,
.vt-standard .matrix .response-set table tbody tr td,
.vt-standard .matrix thead > tr > th,
.vt-adaptive .matrix .table.border,
.vt-standard .rankorder .response-set table tbody  tr,
.vt-standard .rankorder .response-set table tbody tr td,
.vt-standard .rankorder thead > tr > th {
	border-color: #dddddd;
}
input:focus ~ .placeholder-label,
textarea:focus ~ .placeholder-label {
	color: #0065bd;
}
.accent1,
.section-heading.accent1 {
	background-color: #FFFFFF;
}
.accent2 {
	background-color: #FFFFFF;
}
.accent3 {
	background-color: #ffffff;
}
.accent4 {
	background-color: #ffffff;
}
.k-draghandle {
	background-color: #fff;
}
.k-draghandle:hover,
.k-draghandle.k-state-selected,
.k-draghandle.k-state-focused:link {
	background-color: #424242;
}
.k-draghandle {
	border-color: #424242;
}
.k-draghandle:hover {
	border-color: #424242;
}
.k-slider-selection {
	background-color: #ebebeb;
	border-color: #ebebeb;
}
.submit-button,
.button-next,
.button-next:hover,
.modern .buttonscale .select-area input[type=radio]:checked + label,
.modern .buttonscale .select-area input[type=radio]:checked + label:hover {
	color: #ffffff;
}
.submit-button,
.button-next,
.modern .buttonscale .select-area input[type=radio]:checked + label,
.modern .buttonscale .select-area input[type=radio]:checked + label:hover {
	border-color: #006bc6;
	border-width:2px;
}
.submit-button,
.modern .buttonscale .select-area input[type=radio]:checked + label,
.modern .buttonscale .select-area input[type=radio]:checked + label:hover {
	background-color: #d9eff9;
}

.submit-button:hover,
.button-next:hover,
.btn-upload.response-hover-color {
	border-color: #004682;
}
.submit-button:hover,
.button-next:hover,
.btn-upload.response-hover-color {
	background-color: #0065BD;
}
.button-back,
.button-back:hover,
.modern .buttonscale .select-area label,
.modern .buttonscale .select-area label:hover {
	color: #333333;
}
.button-back,
.modern .buttonscale .select-area label {
	border-color: #cccccc;
}
.button-back,
.modern .buttonscale .select-area label {
	background-color: #ffffff;
}
.button-back:hover,
.modern .buttonscale .select-area label:hover,
.modern .buttonscale .select-area label.response-hover-color {
	border-color: #adadad;
}
.button-back:hover,
.modern .buttonscale .select-area label:hover,
.modern .buttonscale .select-area label.response-hover-color {
	background-color: #ebebeb;
}
.button-reset,
.button-reset:hover {
	color: #333333;
}
.button-reset {
	border-color: #cccccc;
}
.button-reset {
	background-color: #ffffff;
}
.button-reset:hover {
	border-color: #adadad;
}
.button-reset:hover {
	background-color: #ebebeb;
}
.button-save,
.button-save:hover {
	color: #ffffff;
}
.button-save {
	border-color: #009cd6;
}
.button-save {
	background-color: #00b0f0;
}
.button-save:hover {
	border-color: #0082ac;
}
.button-save:hover {
	background-color: #00a9e0;
}
.button-jump,
.button-jump:hover {
	color: #ffffff;
}
.button-jump {
	border-color: #009cd6;
}
.button-jump {
	background-color: #00b0f0;
}
.button-jump:hover {
	border-color: #0082ac;
}
.button-jump:hover {
	background-color: #00a9e0;
}
.logo {
	background-image: url("/EFM/static/15.3.2/images/logo/DGA Logo-01.png");
    background-repeat: no-repeat;
    background-size: auto 58%;
    height: 73px;
    background-position: right;
    margin-right: 20px !important;
}
.page-bg-color,
.question-imagechoices .select-area:hover,
.question-imagechoices .select-area.checked,
.question-imagechoices .response-image-area:after {
	xbackground-color: #0C7EB4;
}
.progress-complete-color,
.completed-cell,
.live-results-element .progress .progress-bar {
	background-color: #00B6B6;
}
.progress-incomplete-color,
.uncompleted-cell {
	background-color: #d9e3ea;
}
.validation-border-color,
.validation-error,
.validation-message {
	border-color: #EED3D7;
}
.validation-bg-color,
.validation-error,
.validation-message {
	background-color: #F2DEDE;
}
.has-error .bar::before {
	background-color: #BE2929;
}
.has-error :focus ~ .placeholder-label,
.has-error .has-value ~ .placeholder-label {
	color: #BE2929;
}
.table-live-results table .LiveResultsPercentageCellColor-1  {
	background-color: #FDFEFF;
}
.table-live-results table .LiveResultsPercentageCellColor-2  {
	background-color: #FAFCFE;
}
.table-live-results table .LiveResultsPercentageCellColor-3  {
	background-color: #F8FBFE;
}
.table-live-results table .LiveResultsPercentageCellColor-4  {
	background-color: #F5F9FD;
}
.table-live-results table .LiveResultsPercentageCellColor-5  {
	background-color: #F3F8FC;
}
.table-live-results table .LiveResultsPercentageCellColor-6  {
	background-color: #F0F6FC;
}
.table-live-results table .LiveResultsPercentageCellColor-7  {
	background-color: #EEF5FB;
}
.table-live-results table .LiveResultsPercentageCellColor-8  {
	background-color: #EBF3FA;
}
.table-live-results table .LiveResultsPercentageCellColor-9  {
	background-color: #E9F2FA;
}
.table-live-results table .LiveResultsPercentageCellColor-10  {
	background-color: #E6F0F9;
}
.table-live-results table .LiveResultsPercentageCellColor-11  {
	background-color: #E3EFF8;
}
.table-live-results table .LiveResultsPercentageCellColor-12  {
	background-color: #E1EDF8;
}
.table-live-results table .LiveResultsPercentageCellColor-13  {
	background-color: #DEEBF7;
}
.table-live-results table .LiveResultsPercentageCellColor-14  {
	background-color: #DCEAF6;
}
.table-live-results table .LiveResultsPercentageCellColor-15  {
	background-color: #D9E8F6;
}
.table-live-results table .LiveResultsPercentageCellColor-16  {
	background-color: #D7E7F5;
}
.table-live-results table .LiveResultsPercentageCellColor-17  {
	background-color: #D4E5F4;
}
.table-live-results table .LiveResultsPercentageCellColor-18  {
	background-color: #D2E4F4;
}
.table-live-results table .LiveResultsPercentageCellColor-19  {
	background-color: #CFE2F3;
}
.table-live-results table .LiveResultsPercentageCellColor-20  {
	background-color: #CCE1F2;
}
.table-live-results table .LiveResultsPercentageCellColor-21  {
	background-color: #CADFF2;
}
.table-live-results table .LiveResultsPercentageCellColor-22  {
	background-color: #C7DEF1;
}
.table-live-results table .LiveResultsPercentageCellColor-23  {
	background-color: #C5DCF0;
}
.table-live-results table .LiveResultsPercentageCellColor-24  {
	background-color: #C2DBF0;
}
.table-live-results table .LiveResultsPercentageCellColor-25  {
	background-color: #C0D9EF;
}
.table-live-results table .LiveResultsPercentageCellColor-26  {
	background-color: #BDD7EE;
}
.table-live-results table .LiveResultsPercentageCellColor-27  {
	background-color: #BBD6EE;
}
.table-live-results table .LiveResultsPercentageCellColor-28  {
	background-color: #B8D4ED;
}
.table-live-results table .LiveResultsPercentageCellColor-29  {
	background-color: #B6D3EC;
}
.table-live-results table .LiveResultsPercentageCellColor-30  {
	background-color: #B3D1EC;
}
.table-live-results table .LiveResultsPercentageCellColor-31  {
	background-color: #B0D0EB;
}
.table-live-results table .LiveResultsPercentageCellColor-32  {
	background-color: #AECEEA;
}
.table-live-results table .LiveResultsPercentageCellColor-33  {
	background-color: #ABCDEA;
}
.table-live-results table .LiveResultsPercentageCellColor-34  {
	background-color: #A9CBE9;
}
.table-live-results table .LiveResultsPercentageCellColor-35  {
	background-color: #A6CAE8;
}
.table-live-results table .LiveResultsPercentageCellColor-36  {
	background-color: #A4C8E8;
}
.table-live-results table .LiveResultsPercentageCellColor-37  {
	background-color: #A1C7E7;
}
.table-live-results table .LiveResultsPercentageCellColor-38  {
	background-color: #9FC5E6;
}
.table-live-results table .LiveResultsPercentageCellColor-39  {
	background-color: #9CC3E6;
}
.table-live-results table .LiveResultsPercentageCellColor-40  {
	background-color: #99C2E5;
}
.table-live-results table .LiveResultsPercentageCellColor-41  {
	background-color: #97C0E4;
}
.table-live-results table .LiveResultsPercentageCellColor-42  {
	background-color: #94BFE4;
}
.table-live-results table .LiveResultsPercentageCellColor-43  {
	background-color: #92BDE3;
}
.table-live-results table .LiveResultsPercentageCellColor-44  {
	background-color: #8FBCE2;
}
.table-live-results table .LiveResultsPercentageCellColor-45  {
	background-color: #8DBAE2;
}
.table-live-results table .LiveResultsPercentageCellColor-46  {
	background-color: #8AB9E1;
}
.table-live-results table .LiveResultsPercentageCellColor-47  {
	background-color: #88B7E0;
}
.table-live-results table .LiveResultsPercentageCellColor-48  {
	background-color: #85B6E0;
}
.table-live-results table .LiveResultsPercentageCellColor-49  {
	background-color: #83B4DF;
}
.table-live-results table .LiveResultsPercentageCellColor-50  {
	background-color: #80B2DE;
}
.table-live-results table .LiveResultsPercentageCellColor-51  {
	background-color: #7DB1DE;
}
.table-live-results table .LiveResultsPercentageCellColor-52  {
	background-color: #7BAFDD;
}
.table-live-results table .LiveResultsPercentageCellColor-53  {
	background-color: #78AEDD;
}
.table-live-results table .LiveResultsPercentageCellColor-54  {
	background-color: #76ACDC;
}
.table-live-results table .LiveResultsPercentageCellColor-55  {
	background-color: #73ABDB;
}
.table-live-results table .LiveResultsPercentageCellColor-56  {
	background-color: #71A9DB;
}
.table-live-results table .LiveResultsPercentageCellColor-57  {
	background-color: #6EA8DA;
}
.table-live-results table .LiveResultsPercentageCellColor-58  {
	background-color: #6CA6D9;
}
.table-live-results table .LiveResultsPercentageCellColor-59  {
	background-color: #69A5D9;
}
.table-live-results table .LiveResultsPercentageCellColor-60  {
	background-color: #66A3D8;
}
.table-live-results table .LiveResultsPercentageCellColor-61  {
	background-color: #64A2D7;
}
.table-live-results table .LiveResultsPercentageCellColor-62  {
	background-color: #61A0D7;
}
.table-live-results table .LiveResultsPercentageCellColor-63  {
	background-color: #5F9ED6;
}
.table-live-results table .LiveResultsPercentageCellColor-64  {
	background-color: #5C9DD5;
}
.table-live-results table .LiveResultsPercentageCellColor-65  {
	background-color: #5A9BD5;
}
.table-live-results table .LiveResultsPercentageCellColor-66  {
	background-color: #579AD4;
}
.table-live-results table .LiveResultsPercentageCellColor-67  {
	background-color: #5598D3;
}
.table-live-results table .LiveResultsPercentageCellColor-68  {
	background-color: #5297D3;
}
.table-live-results table .LiveResultsPercentageCellColor-69  {
	background-color: #5095D2;
}
.table-live-results table .LiveResultsPercentageCellColor-70  {
	background-color: #4D94D1;
}
.table-live-results table .LiveResultsPercentageCellColor-71  {
	background-color: #4A92D1;
}
.table-live-results table .LiveResultsPercentageCellColor-72  {
	background-color: #4891D0;
}
.table-live-results table .LiveResultsPercentageCellColor-73  {
	background-color: #458FCF;
}
.table-live-results table .LiveResultsPercentageCellColor-74  {
	background-color: #438ECF;
}
.table-live-results table .LiveResultsPercentageCellColor-75  {
	background-color: #408CCE;
}
.table-live-results table .LiveResultsPercentageCellColor-76  {
	background-color: #3E8ACD;
}
.table-live-results table .LiveResultsPercentageCellColor-77  {
	background-color: #3B89CD;
}
.table-live-results table .LiveResultsPercentageCellColor-78  {
	background-color: #3987CC;
}
.table-live-results table .LiveResultsPercentageCellColor-79  {
	background-color: #3686CB;
}
.table-live-results table .LiveResultsPercentageCellColor-80  {
	background-color: #3384CB;
}
.table-live-results table .LiveResultsPercentageCellColor-81  {
	background-color: #3183CA;
}
.table-live-results table .LiveResultsPercentageCellColor-82  {
	background-color: #2E81C9;
}
.table-live-results table .LiveResultsPercentageCellColor-83  {
	background-color: #2C80C9;
}
.table-live-results table .LiveResultsPercentageCellColor-84  {
	background-color: #297EC8;
}
.table-live-results table .LiveResultsPercentageCellColor-85  {
	background-color: #277DC7;
}
.table-live-results table .LiveResultsPercentageCellColor-86  {
	background-color: #247BC7;
}
.table-live-results table .LiveResultsPercentageCellColor-87  {
	background-color: #227AC6;
}
.table-live-results table .LiveResultsPercentageCellColor-88  {
	background-color: #1F78C5;
}
.table-live-results table .LiveResultsPercentageCellColor-89  {
	background-color: #1D76C5;
}
.table-live-results table .LiveResultsPercentageCellColor-90  {
	background-color: #1A75C4;
}
.table-live-results table .LiveResultsPercentageCellColor-91  {
	background-color: #1773C3;
}
.table-live-results table .LiveResultsPercentageCellColor-92  {
	background-color: #1572C3;
}
.table-live-results table .LiveResultsPercentageCellColor-93  {
	background-color: #1270C2;
}
.table-live-results table .LiveResultsPercentageCellColor-94  {
	background-color: #106FC1;
}
.table-live-results table .LiveResultsPercentageCellColor-95  {
	background-color: #0D6DC1;
}
.table-live-results table .LiveResultsPercentageCellColor-96  {
	background-color: #0B6CC0;
}
.table-live-results table .LiveResultsPercentageCellColor-97  {
	background-color: #086ABF;
}
.table-live-results table .LiveResultsPercentageCellColor-98  {
	background-color: #0669BF;
}
.table-live-results table .LiveResultsPercentageCellColor-99  {
	background-color: #0367BE;
}
.table-live-results table .LiveResultsPercentageCellColor-100  {
	background-color: #0065BD;
}
.live-results-element .Selected .progress .progress-bar {
	background-color: #4D94D1;
}

.choice-row th:not(:first-child)  { 
background: linear-gradient(90deg, rgba(0,182,182,1) 13%, rgba(12,126,180,1) 32%) !important;
    color: white;
 }

.table{
	
	border-spacing: 10px !important;
}
textarea.form-control{
	border: none;
    background-color: rgb(217, 239, 249);
	
	
}
td.response {
	background-color:#d9eff9 !important;
}
.tagline {
	display:none;
}
.csat .select-area  {
	width: 21%;
}
.checked .choice-text{
	background-color: #00B6B6;
}
.page-bg-image {
 
        background-image : unset !important;
}
.progress{
	max-width : unset !important; 
	height : 17px !important;
}
.slider-item-label span {
    border-radius: 50%;
    /* padding: 10px; */
    padding: 5px 5px 5px 5px;
    width: 14px !important;
    display: inline-block;
}
.container-fluid {
    padding-right: 10px !important;
}
.sad_ar{
	background-image: url("/EFM/static/15.3.2/images/faces/index/arabic/index0.PNG");
    background-size: 100% auto;
    position: absolute;
    top: 70px;
    left: 23px;
    background-repeat: no-repeat;
    height: 23px;
    width: 100%;
}

.happy_ar{
	background-image: url("/EFM/static/15.3.2/images/faces/index/arabic/index10.PNG");
    background-size: 100% auto;
    position: absolute;
    top: 70px;
    right: 35px;
    height: 23px;
    width: 100%;
	background-repeat: no-repeat;
}
.sad_en{
	background-image: url("/EFM/static/15.3.2/images/faces/index/english/index0.PNG");
    background-size: 100% auto;
    position: absolute;
    top: 70px;
    left: 23px;
    background-repeat: no-repeat;
    height: 23px;
    width: 100%;
}

.happy_en{
	background-image: url("/EFM/static/15.3.2/images/faces/index/english/index10.PNG");
    background-size: 100% auto;
    position: absolute;
    top: 70px;
    right: 35px;
    height: 23px;
    width: 100%;
	background-repeat: no-repeat;
}
.watermark{ 
    background-image: url("Asset 2.png");
    background-size: 13%;
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x: 7%;
 
 
}

.row {
     margin-right: unset !important; 
     margin-left: unset !important; 
}
div.sliders-container td.slider-container.response{
	
	display : unset !important;
	background-color : #ffffff !important;
}
 
.question-text{
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	    display: block !important;
}
.button-next{
	background-color: #0079df !important;
} 
.question-imagechoices .response-label{
	
	overflow: unset !important;
    text-overflow:unset !important;
    white-space: unset !important;
}
.question-imagechoices .response-set > li{
	xwidth:123px !important;
}
.question-imagechoices .response {
	width:100%;
	xmargin-bottom:60% !important;
}


.modern input[type=radio] + label:before, .modern i.input-radio:before
{
	
	
	background-color : #00B6B6 !important;
	-webkit-border-radius: unset !important; 
    -moz-border-radius:  unset !important; 
    -khtml-border-radius:  unset !important; 
     border-radius:  unset !important; 
}
.question-imagechoices .img-responsive{
	//-webkit-transform:unset !important;
	//transform : unset !important;
}

.heading-line{
	-webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}
.section-heading{
	margin:unset !important;
}
 .k-slider-horizontal .slider-item-label[data-label-val="0"]{
 display:none !important;  
 }
 
 a.list-group-item{
	 font-size:19px !important;
 }
 .csat label.choice-text {
    text-align: -webkit-center;
}
.csat label:before{
	    display: block !important;
	margin-left : unset !important;
	margin-right : unset !important;
	margin-bottom : 10px !important;
}
.csat .response-set .choice-text{
	xpadding : 3px 52px;
}
.csat .response-area{
	text-align:-webkit-center;
}
.mobile-li {
    display: inline-flex;
    width: 20% !important;
}
.mobile-choice-text{
	padding:unset !important;
}

.mobile-choice-text {
    font-size: 11px;
	font-weight:bold;
	    width: 100%;
    height: 60px;
}



.question-imagechoices .response-set > li{
	margin-right:20px;
	margin-bottom:20px !important;
	
}
.question-imagechoices .response{
	
	width:unset !important;
	height:100%;
}
label:before{
	background-color : #00B6B6 !important;
}

.question-imagechoices .choice-text{
	width:200px;
	height:100%;
}

.form-control {

    height: 42px;
    font-size: 18px !important;
}
p.text-block strong{
	float:right;
}
.channel-csat-satisfied{
	    border-bottom-color: #71ed71 !important;
        border-bottom-width: 3px;
}
.channel-csat-neutral{
	border-bottom-width: 3px;
    border-bottom-color: #dfcaca !important;
}
.channel-csat-notsatisfied{
	border-bottom-color: #ff8787 !important;
	border-bottom-width: 3px;
}.table-live-results table .LiveResultsPercentageCellColor-1  {
	background-color: #FDFEFF;
}
.table-live-results table .LiveResultsPercentageCellColor-2  {
	background-color: #FAFCFE;
}
.table-live-results table .LiveResultsPercentageCellColor-3  {
	background-color: #F8FBFE;
}
.table-live-results table .LiveResultsPercentageCellColor-4  {
	background-color: #F5F9FD;
}
.table-live-results table .LiveResultsPercentageCellColor-5  {
	background-color: #F3F8FC;
}
.table-live-results table .LiveResultsPercentageCellColor-6  {
	background-color: #F0F6FC;
}
.table-live-results table .LiveResultsPercentageCellColor-7  {
	background-color: #EEF5FB;
}
.table-live-results table .LiveResultsPercentageCellColor-8  {
	background-color: #EBF3FA;
}
.table-live-results table .LiveResultsPercentageCellColor-9  {
	background-color: #E9F2FA;
}
.table-live-results table .LiveResultsPercentageCellColor-10  {
	background-color: #E6F0F9;
}
.table-live-results table .LiveResultsPercentageCellColor-11  {
	background-color: #E3EFF8;
}
.table-live-results table .LiveResultsPercentageCellColor-12  {
	background-color: #E1EDF8;
}
.table-live-results table .LiveResultsPercentageCellColor-13  {
	background-color: #DEEBF7;
}
.table-live-results table .LiveResultsPercentageCellColor-14  {
	background-color: #DCEAF6;
}
.table-live-results table .LiveResultsPercentageCellColor-15  {
	background-color: #D9E8F6;
}
.table-live-results table .LiveResultsPercentageCellColor-16  {
	background-color: #D7E7F5;
}
.table-live-results table .LiveResultsPercentageCellColor-17  {
	background-color: #D4E5F4;
}
.table-live-results table .LiveResultsPercentageCellColor-18  {
	background-color: #D2E4F4;
}
.table-live-results table .LiveResultsPercentageCellColor-19  {
	background-color: #CFE2F3;
}
.table-live-results table .LiveResultsPercentageCellColor-20  {
	background-color: #CCE1F2;
}
.table-live-results table .LiveResultsPercentageCellColor-21  {
	background-color: #CADFF2;
}
.table-live-results table .LiveResultsPercentageCellColor-22  {
	background-color: #C7DEF1;
}
.table-live-results table .LiveResultsPercentageCellColor-23  {
	background-color: #C5DCF0;
}
.table-live-results table .LiveResultsPercentageCellColor-24  {
	background-color: #C2DBF0;
}
.table-live-results table .LiveResultsPercentageCellColor-25  {
	background-color: #C0D9EF;
}
.table-live-results table .LiveResultsPercentageCellColor-26  {
	background-color: #BDD7EE;
}
.table-live-results table .LiveResultsPercentageCellColor-27  {
	background-color: #BBD6EE;
}
.table-live-results table .LiveResultsPercentageCellColor-28  {
	background-color: #B8D4ED;
}
.table-live-results table .LiveResultsPercentageCellColor-29  {
	background-color: #B6D3EC;
}
.table-live-results table .LiveResultsPercentageCellColor-30  {
	background-color: #B3D1EC;
}
.table-live-results table .LiveResultsPercentageCellColor-31  {
	background-color: #B0D0EB;
}
.table-live-results table .LiveResultsPercentageCellColor-32  {
	background-color: #AECEEA;
}
.table-live-results table .LiveResultsPercentageCellColor-33  {
	background-color: #ABCDEA;
}
.table-live-results table .LiveResultsPercentageCellColor-34  {
	background-color: #A9CBE9;
}
.table-live-results table .LiveResultsPercentageCellColor-35  {
	background-color: #A6CAE8;
}
.table-live-results table .LiveResultsPercentageCellColor-36  {
	background-color: #A4C8E8;
}
.table-live-results table .LiveResultsPercentageCellColor-37  {
	background-color: #A1C7E7;
}
.table-live-results table .LiveResultsPercentageCellColor-38  {
	background-color: #9FC5E6;
}
.table-live-results table .LiveResultsPercentageCellColor-39  {
	background-color: #9CC3E6;
}
.table-live-results table .LiveResultsPercentageCellColor-40  {
	background-color: #99C2E5;
}
.table-live-results table .LiveResultsPercentageCellColor-41  {
	background-color: #97C0E4;
}
.table-live-results table .LiveResultsPercentageCellColor-42  {
	background-color: #94BFE4;
}
.table-live-results table .LiveResultsPercentageCellColor-43  {
	background-color: #92BDE3;
}
.table-live-results table .LiveResultsPercentageCellColor-44  {
	background-color: #8FBCE2;
}
.table-live-results table .LiveResultsPercentageCellColor-45  {
	background-color: #8DBAE2;
}
.table-live-results table .LiveResultsPercentageCellColor-46  {
	background-color: #8AB9E1;
}
.table-live-results table .LiveResultsPercentageCellColor-47  {
	background-color: #88B7E0;
}
.table-live-results table .LiveResultsPercentageCellColor-48  {
	background-color: #85B6E0;
}
.table-live-results table .LiveResultsPercentageCellColor-49  {
	background-color: #83B4DF;
}
.table-live-results table .LiveResultsPercentageCellColor-50  {
	background-color: #80B2DE;
}
.table-live-results table .LiveResultsPercentageCellColor-51  {
	background-color: #7DB1DE;
}
.table-live-results table .LiveResultsPercentageCellColor-52  {
	background-color: #7BAFDD;
}
.table-live-results table .LiveResultsPercentageCellColor-53  {
	background-color: #78AEDD;
}
.table-live-results table .LiveResultsPercentageCellColor-54  {
	background-color: #76ACDC;
}
.table-live-results table .LiveResultsPercentageCellColor-55  {
	background-color: #73ABDB;
}
.table-live-results table .LiveResultsPercentageCellColor-56  {
	background-color: #71A9DB;
}
.table-live-results table .LiveResultsPercentageCellColor-57  {
	background-color: #6EA8DA;
}
.table-live-results table .LiveResultsPercentageCellColor-58  {
	background-color: #6CA6D9;
}
.table-live-results table .LiveResultsPercentageCellColor-59  {
	background-color: #69A5D9;
}
.table-live-results table .LiveResultsPercentageCellColor-60  {
	background-color: #66A3D8;
}
.table-live-results table .LiveResultsPercentageCellColor-61  {
	background-color: #64A2D7;
}
.table-live-results table .LiveResultsPercentageCellColor-62  {
	background-color: #61A0D7;
}
.table-live-results table .LiveResultsPercentageCellColor-63  {
	background-color: #5F9ED6;
}
.table-live-results table .LiveResultsPercentageCellColor-64  {
	background-color: #5C9DD5;
}
.table-live-results table .LiveResultsPercentageCellColor-65  {
	background-color: #5A9BD5;
}
.table-live-results table .LiveResultsPercentageCellColor-66  {
	background-color: #579AD4;
}
.table-live-results table .LiveResultsPercentageCellColor-67  {
	background-color: #5598D3;
}
.table-live-results table .LiveResultsPercentageCellColor-68  {
	background-color: #5297D3;
}
.table-live-results table .LiveResultsPercentageCellColor-69  {
	background-color: #5095D2;
}
.table-live-results table .LiveResultsPercentageCellColor-70  {
	background-color: #4D94D1;
}
.table-live-results table .LiveResultsPercentageCellColor-71  {
	background-color: #4A92D1;
}
.table-live-results table .LiveResultsPercentageCellColor-72  {
	background-color: #4891D0;
}
.table-live-results table .LiveResultsPercentageCellColor-73  {
	background-color: #458FCF;
}
.table-live-results table .LiveResultsPercentageCellColor-74  {
	background-color: #438ECF;
}
.table-live-results table .LiveResultsPercentageCellColor-75  {
	background-color: #408CCE;
}
.table-live-results table .LiveResultsPercentageCellColor-76  {
	background-color: #3E8ACD;
}
.table-live-results table .LiveResultsPercentageCellColor-77  {
	background-color: #3B89CD;
}
.table-live-results table .LiveResultsPercentageCellColor-78  {
	background-color: #3987CC;
}
.table-live-results table .LiveResultsPercentageCellColor-79  {
	background-color: #3686CB;
}
.table-live-results table .LiveResultsPercentageCellColor-80  {
	background-color: #3384CB;
}
.table-live-results table .LiveResultsPercentageCellColor-81  {
	background-color: #3183CA;
}
.table-live-results table .LiveResultsPercentageCellColor-82  {
	background-color: #2E81C9;
}
.table-live-results table .LiveResultsPercentageCellColor-83  {
	background-color: #2C80C9;
}
.table-live-results table .LiveResultsPercentageCellColor-84  {
	background-color: #297EC8;
}
.table-live-results table .LiveResultsPercentageCellColor-85  {
	background-color: #277DC7;
}
.table-live-results table .LiveResultsPercentageCellColor-86  {
	background-color: #247BC7;
}
.table-live-results table .LiveResultsPercentageCellColor-87  {
	background-color: #227AC6;
}
.table-live-results table .LiveResultsPercentageCellColor-88  {
	background-color: #1F78C5;
}
.table-live-results table .LiveResultsPercentageCellColor-89  {
	background-color: #1D76C5;
}
.table-live-results table .LiveResultsPercentageCellColor-90  {
	background-color: #1A75C4;
}
.table-live-results table .LiveResultsPercentageCellColor-91  {
	background-color: #1773C3;
}
.table-live-results table .LiveResultsPercentageCellColor-92  {
	background-color: #1572C3;
}
.table-live-results table .LiveResultsPercentageCellColor-93  {
	background-color: #1270C2;
}
.table-live-results table .LiveResultsPercentageCellColor-94  {
	background-color: #106FC1;
}
.table-live-results table .LiveResultsPercentageCellColor-95  {
	background-color: #0D6DC1;
}
.table-live-results table .LiveResultsPercentageCellColor-96  {
	background-color: #0B6CC0;
}
.table-live-results table .LiveResultsPercentageCellColor-97  {
	background-color: #086ABF;
}
.table-live-results table .LiveResultsPercentageCellColor-98  {
	background-color: #0669BF;
}
.table-live-results table .LiveResultsPercentageCellColor-99  {
	background-color: #0367BE;
}
.table-live-results table .LiveResultsPercentageCellColor-100  {
	background-color: #0065BD;
}
.live-results-element .Selected .progress .progress-bar {
	background-color: #4D94D1;
}
